1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Dojście do tego jaką mam przeróbkę :)

Temat na forum 'Dla świeżaków' rozpoczęty przez hausner15, Marzec 14, 2011.

  1. hausner15

    hausner15 Użytkownik Użytkownik Świeżak

    Dołączył:
    Luty 19, 2011
    Posty:
    10
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Jako nowy witam na początku :)

    Otóż niedawno zakupiłem już przerobionego Xa i zastanawia mnie cały czas jaką przeróbkę posiadam.

    Nagrałem ostatnio activate.iso i F1 2010 z Wave 6 - wkładam activate, potem F1 - działa.
    Następnie dzisiaj nagrałem sobie Arcanię - też wave 6, wkładam i odziwo ruszyła bez activate iso :)

    Pozytywnie zaskoczony poszukałem grafiki którą już tu widziałem: http://img444.imageshack.us/img444/2011/waver.png
    Wnioskując z tej grafiki wychodzi na to że mam iXtreme 1.6 NS bądź 1.61 NS - dobrze prawię? Jeżeli nie, niech mnie ktoś poprawi.

    Poza tym zastanawia mnie kolumna Patchowane *** - czy na iXtreme 1.6 non NS np. gra patchowana w Wave 4 na Wave 2 nie zadziała? Ponieważ z opisy wchodzi, że gra musi być paczowana do najwyższej obsługiwanej przez iExtreme wersji wave (w przypadku 1.6 non NS jest to Wave 3).

    Chciałbym to wiedzieć, ponieważ uzupełni to moją więdzę na temat przeróbek Xboxowych.

    Pozdrawiam.
     
  2. Lotnik421 Xbox One

  3. Touch!

    Touch! V.I.P V.I.P Użytkownik

    Dołączył:
    Styczeń 15, 2010
    Posty:
    3145
    Polubienia:
    9
    Punkty za osiągnięcia:
    38
    Miasto:
    Warszawa
    Podlacz naped pod pc i sprawdz. Najpewniejsza opcja.
     
  4. krisr77

    krisr77 Pomocnik Pomocnik Użytkownik

    Dołączył:
    Czerwiec 19, 2008
    Posty:
    3274
    Polubienia:
    4
    Punkty za osiągnięcia:
    38
    Miasto:
    Warszawa
    wersje NS nie sprawdzaja wave wiec ruszy wszystko poza grami z ap2.5
     
  5. neCro

    neCro Użytkownik Użytkownik

    Dołączył:
    Styczeń 19, 2010
    Posty:
    1061
    Polubienia:
    2
    Punkty za osiągnięcia:
    38
    Miasto:
    Wrocław/ LA
    Ty masz albo 1.51 - jesli Hitachi
    Albo 1.6 NS (nie sprawdza wave'ow, dzialaja wszystkie, tak samo patchowane) - jesli Li-Teon/ BenQ

    A tutaj sprawdz jaki masz naped : TUTAJ
     
  6. krisr77

    krisr77 Pomocnik Pomocnik Użytkownik

    Dołączył:
    Czerwiec 19, 2008
    Posty:
    3274
    Polubienia:
    4
    Punkty za osiągnięcia:
    38
    Miasto:
    Warszawa
    dla 1.51 nie ma activate.iso
     
  7. hausner15

    hausner15 Użytkownik Użytkownik Świeżak

    Dołączył:
    Luty 19, 2011
    Posty:
    10
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Napęd z 3 foty (poza tym mam 2 żółte kabelki, czytałem wczoraj co to był za napęd teraz nie pamiętam).

    Ale dobrze wiedzieć że wszystko wersje NS nie sprawdzają wave - chociaż, czy ma to jakiś negatywny wpływ? Bo wydali wersje i zwykłe i NS...

    Poza tym z AP 2.5 teoretycznie też bym sobie poradził bo mam dasha 9199 :) Ale myślę o LT+ bo w końcu i tak będę musiał go wgrać.

    Odchodząc troche od tematu - warto aktualizować dasha? Da i to coś prócz trochę nowszego wyglądu?

    Pozdrawiam.
     
  8. opeael2

    opeael2 Pomocnik Pomocnik XBOX MANIAK Użytkownik PSforum.pl

    Dołączył:
    Styczeń 31, 2010
    Posty:
    6154
    Polubienia:
    390
    Punkty za osiągnięcia:
    83
    Płeć:
    Mężczyzna
    Miasto:
    Nidzica
    zagrasz w assasina i nfs hehe
     
Wczytywanie...

Poleć forum